<?xml version="1.0" encoding="UTF-8"?>
<!--Metadata generated with CatMDEdit version 5.0-->
<gmd:MD_Metadata xmlns:gco="http://www.isotc211.org/2005/gco"
    xmlns:gmd="http://www.isotc211.org/2005/gmd"
    xmlns:gml="http://www.opengis.net/gml"
    xmlns:gts="http://www.isotc211.org/2005/gts"
    xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <gmd:fileIdentifier>
        <gco:CharacterString>ESMAGRAMAIBASMARINAS_TERRESTRES20150915</gco:CharacterString>
    </gmd:fileIdentifier>
    <gmd:language>
        <gmd:LanguageCode
            codeList="./resources/codeList.xml#LanguageCode" codeListValue="spa">spa</gmd:LanguageCode>
    </gmd:language>
    <gmd:characterSet>
        <gmd:MD_CharacterSetCode
            codeList="./resources/codeList.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
    </gmd:characterSet>
    <gmd:parentIdentifier gco:nilReason="inapplicable"/>
    <gmd:hierarchyLevel>
        <gmd:MD_ScopeCode
            codeList="./resources/codeList.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
    </gmd:hierarchyLevel>
    <gmd:hierarchyLevelName gco:nilReason="inapplicable"/>
    <gmd:contact>
        <gmd:CI_ResponsibleParty>
            <gmd:individualName gco:nilReason="missing"/>
            <gmd:organisationName>
                <gco:CharacterString>MAGRAMA. Dirección General de Calidad y Evaluación Ambiental. Subdirección General de Medio Natural</gco:CharacterString>
            </gmd:organisationName>
            <gmd:positionName>
                <gco:CharacterString>Jefe de Área de Banco de Datos de la Naturaleza</gco:CharacterString>
            </gmd:positionName>
            <gmd:contactInfo>
                <gmd:CI_Contact>
                    <gmd:phone>
                        <gmd:CI_Telephone>
                            <gmd:voice>
                                <gco:CharacterString>+34915976155</gco:CharacterString>
                            </gmd:voice>
                        </gmd:CI_Telephone>
                    </gmd:phone>
                    <gmd:address>
                        <gmd:CI_Address>
                            <gmd:deliveryPoint>
                                <gco:CharacterString>Plaza San Juan de la Cruz, s/n</gco:CharacterString>
                            </gmd:deliveryPoint>
                            <gmd:city>
                                <gco:CharacterString>Madrid</gco:CharacterString>
                            </gmd:city>
                            <gmd:administrativeArea>
                                <gco:CharacterString>Madrid</gco:CharacterString>
                            </gmd:administrativeArea>
                            <gmd:postalCode>
                                <gco:CharacterString>28003</gco:CharacterString>
                            </gmd:postalCode>
                            <gmd:country>
                                <gco:CharacterString>España</gco:CharacterString>
                            </gmd:country>
                            <gmd:electronicMailAddress>
                                <gco:CharacterString>brfranco@magrama.es</gco:CharacterString>
                            </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                    </gmd:address>
                </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
                <gmd:CI_RoleCode
                    codeList="./resources/codeList.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
            </gmd:role>
        </gmd:CI_ResponsibleParty>
    </gmd:contact>
    <gmd:dateStamp>
        <gco:Date>2015-09-15</gco:Date>
    </gmd:dateStamp>
    <gmd:metadataStandardName>
        <gco:CharacterString>ISO 19115 "NEM"</gco:CharacterString>
    </gmd:metadataStandardName>
    <gmd:metadataStandardVersion>
        <gco:CharacterString>ISO 19115: 2010 "v.1.2"</gco:CharacterString>
    </gmd:metadataStandardVersion>
    <gmd:referenceSystemInfo>
        <gmd:MD_ReferenceSystem>
            <gmd:referenceSystemIdentifier>
                <gmd:RS_Identifier>
                    <gmd:code>
                        <gco:CharacterString>http://www.opengis.net/def/crs/EPSG/0/25830</gco:CharacterString>
                    </gmd:code>
                </gmd:RS_Identifier>
            </gmd:referenceSystemIdentifier>
        </gmd:MD_ReferenceSystem>
    </gmd:referenceSystemInfo>
    <gmd:referenceSystemInfo>
        <gmd:MD_ReferenceSystem>
            <gmd:referenceSystemIdentifier>
                <gmd:RS_Identifier>
                    <gmd:code>
                        <gco:CharacterString>http://www.opengis.net/def/crs/EPSG/0/32628</gco:CharacterString>
                    </gmd:code>
                </gmd:RS_Identifier>
            </gmd:referenceSystemIdentifier>
        </gmd:MD_ReferenceSystem>
    </gmd:referenceSystemInfo>
    <gmd:identificationInfo>
        <gmd:MD_DataIdentification>
            <gmd:citation>
                <gmd:CI_Citation>
                    <gmd:title>
                        <gco:CharacterString>Áreas Importantes para las Aves en España. Marinas y Terrestres</gco:CharacterString>
                    </gmd:title>
                    <gmd:alternateTitle>
                        <gco:CharacterString>IBAs-Marinas y Terrestres</gco:CharacterString>
                    </gmd:alternateTitle>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:date>
                                <gco:Date>2015-09-15</gco:Date>
                            </gmd:date>
                            <gmd:dateType>
                                <gmd:CI_DateTypeCode
                                    codeList="./resources/codeList.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                            </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
                    <gmd:identifier>
                        <gmd:RS_Identifier>
                            <gmd:code>
                                <gco:CharacterString>ESMAGRAMAIBASMARINAS_TERRESTRES20150915</gco:CharacterString>
                            </gmd:code>
                        </gmd:RS_Identifier>
                    </gmd:identifier>
                    <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                            <gmd:individualName gco:nilReason="missing"/>
                            <gmd:organisationName>
                                <gco:CharacterString>SEO/BirdLife</gco:CharacterString>
                            </gmd:organisationName>
                            <gmd:positionName>
                                <gco:CharacterString>Técnico Programa Marino</gco:CharacterString>
                            </gmd:positionName>
                            <gmd:contactInfo>
                                <gmd:CI_Contact>
                                    <gmd:address>
                                    <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                    <gco:CharacterString>C/ Murcia 2-8, Local 13</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                    <gco:CharacterString>Barcelona</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:administrativeArea>
                                    <gco:CharacterString>Barcelona</gco:CharacterString>
                                    </gmd:administrativeArea>
                                    <gmd:postalCode>
                                    <gco:CharacterString>08026</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:country>
                                    <gco:CharacterString>España</gco:CharacterString>
                                    </gmd:country>
                                    <gmd:electronicMailAddress>
                                    <gco:CharacterString>www.seo.org</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                    </gmd:CI_Address>
                                    </gmd:address>
                                    <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                    <gmd:URL>www.seo.org</gmd:URL>
                                    </gmd:linkage>
                                    </gmd:CI_OnlineResource>
                                    </gmd:onlineResource>
                                </gmd:CI_Contact>
                            </gmd:contactInfo>
                            <gmd:role>
                                <gmd:CI_RoleCode
                                    codeList="./resources/codeList.xml#CI_RoleCode" codeListValue="originator">originator</gmd:CI_RoleCode>
                            </gmd:role>
                        </gmd:CI_ResponsibleParty>
                    </gmd:citedResponsibleParty>
                    <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                            <gmd:individualName gco:nilReason="missing"/>
                            <gmd:organisationName gco:nilReason="inapplicable"/>
                            <gmd:positionName>
                                <gco:CharacterString>Jefe de Area</gco:CharacterString>
                            </gmd:positionName>
                            <gmd:contactInfo>
                                <gmd:CI_Contact>
                                    <gmd:phone>
                                    <gmd:CI_Telephone>
                                    <gmd:voice>
                                    <gco:CharacterString>(+34) 914340910</gco:CharacterString>
                                    </gmd:voice>
                                    </gmd:CI_Telephone>
                                    </gmd:phone>
                                    <gmd:address>
                                    <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                    <gco:CharacterString>C/ Melquiades Biencinto, 34</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:postalCode>
                                    <gco:CharacterString>28053</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:country>
                                    <gco:CharacterString>España</gco:CharacterString>
                                    </gmd:country>
                                    <gmd:electronicMailAddress>
                                    <gco:CharacterString>oinfante@sea.org</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                    </gmd:CI_Address>
                                    </gmd:address>
                                    <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                    <gmd:URL>http://www.seo.org/cartografia-iba/</gmd:URL>
                                    </gmd:linkage>
                                    </gmd:CI_OnlineResource>
                                    </gmd:onlineResource>
                                </gmd:CI_Contact>
                            </gmd:contactInfo>
                            <gmd:role>
                                <gmd:CI_RoleCode
                                    codeList="./resources/codeList.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
                            </gmd:role>
                        </gmd:CI_ResponsibleParty>
                    </gmd:citedResponsibleParty>
                    <gmd:presentationForm>
                        <gmd:CI_PresentationFormCode
                            codeList="./resources/codeList.xml#CI_PresentationFormCode" codeListValue="mapDigital">mapDigital</gmd:CI_PresentationFormCode>
                    </gmd:presentationForm>
                </gmd:CI_Citation>
            </gmd:citation>
            <gmd:abstract>
                <gco:CharacterString>-</gco:CharacterString>
            </gmd:abstract>
            <gmd:purpose>
                <gco:CharacterString>Conocer cual es el número de Áreas Importantes para la Conservación de las Aves en España, su superficie y localización, para aquellos estudios, estrategias y proyectos que afectan a este tipo de espacios.</gco:CharacterString>
            </gmd:purpose>
            <gmd:credit>
                <gco:CharacterString>-</gco:CharacterString>
            </gmd:credit>
            <gmd:status>
                <gmd:MD_ProgressCode
                    codeList="./resources/codeList.xml#MD_ProgressCode" codeListValue="completed">completed</gmd:MD_ProgressCode>
            </gmd:status>
            <gmd:pointOfContact>
                <gmd:CI_ResponsibleParty>
                    <gmd:individualName gco:nilReason="missing"/>
                    <gmd:organisationName>
                        <gco:CharacterString>SEO / BirdLife</gco:CharacterString>
                    </gmd:organisationName>
                    <gmd:positionName gco:nilReason="inapplicable"/>
                    <gmd:contactInfo>
                        <gmd:CI_Contact>
                            <gmd:phone>
                                <gmd:CI_Telephone>
                                    <gmd:voice>
                                    <gco:CharacterString>+34 914 340 910</gco:CharacterString>
                                    </gmd:voice>
                                </gmd:CI_Telephone>
                            </gmd:phone>
                            <gmd:address>
                                <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                    <gco:CharacterString>C/ Melquiades Biencinto 34</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:postalCode>
                                    <gco:CharacterString>28053</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:country>
                                    <gco:CharacterString>España</gco:CharacterString>
                                    </gmd:country>
                                    <gmd:electronicMailAddress>
                                    <gco:CharacterString>www.seo.org</gco:CharacterString>
                                    </gmd:electronicMailAddress>
                                </gmd:CI_Address>
                            </gmd:address>
                            <gmd:onlineResource>
                                <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                    <gmd:URL>http://www.seo.org/cartografia-iba/</gmd:URL>
                                    </gmd:linkage>
                                </gmd:CI_OnlineResource>
                            </gmd:onlineResource>
                        </gmd:CI_Contact>
                    </gmd:contactInfo>
                    <gmd:role>
                        <gmd:CI_RoleCode
                            codeList="./resources/codeList.xml#CI_RoleCode" codeListValue="originator">originator</gmd:CI_RoleCode>
                    </gmd:role>
                </gmd:CI_ResponsibleParty>
            </gmd:pointOfContact>
            <gmd:resourceFormat>
                <gmd:MD_Format>
                    <gmd:name>
                        <gco:CharacterString>SHP</gco:CharacterString>
                    </gmd:name>
                    <gmd:version>
                        <gco:CharacterString>-</gco:CharacterString>
                    </gmd:version>
                </gmd:MD_Format>
            </gmd:resourceFormat>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>MEDIO NATURAL, MEDIO ANTRÓPICO.MEDIO AMBIENTE (medio natural, medio antrópico).medio ambiente.medio natural</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode
                            codeList="./resources/codeList.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>GEMET</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                    <gco:Date>1998-01-01</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                    <gmd:CI_DateTypeCode
                                    codeList="./resources/codeList.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>Lugares protegidos</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode
                            codeList="./resources/codeList.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>INSPIRE_SpatialThemes</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                    <gco:Date>1998-01-01</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                    <gmd:CI_DateTypeCode
                                    codeList="./resources/codeList.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>ESPAÑA</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode
                            codeList="./resources/codeList.xml#MD_KeywordTypeCode" codeListValue="place">place</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>EuropeanTerritorialUnits</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                    <gco:Date>1998-01-01</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                    <gmd:CI_DateTypeCode
                                    codeList="./resources/codeList.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>MEDIO NATURAL, MEDIO ANTRÓPICO</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>HIDROSFERA (agua dulce, agua marina, aguas)</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>hidrosfera</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:keyword>
                        <gco:CharacterString>mares</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode
                            codeList="./resources/codeList.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                    <gmd:thesaurusName>
                        <gmd:CI_Citation>
                            <gmd:title>
                                <gco:CharacterString>GEMET</gco:CharacterString>
                            </gmd:title>
                            <gmd:date>
                                <gmd:CI_Date>
                                    <gmd:date>
                                    <gco:Date>2006-02-15</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                    <gmd:CI_DateTypeCode
                                    codeList="./resources/codeList.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                </gmd:CI_Date>
                            </gmd:date>
                        </gmd:CI_Citation>
                    </gmd:thesaurusName>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>Aves marinas, IBA, SEO/BirdLife, medio marino</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode
                            codeList="./resources/codeList.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:resourceConstraints>
                <gmd:MD_LegalConstraints>
                    <gmd:useLimitation>
                        <gco:CharacterString>No se aplican condiciones</gco:CharacterString>
                    </gmd:useLimitation>
                    <gmd:accessConstraints>
                        <gmd:MD_RestrictionCode
                            codeList="./resources/codeList.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
                    </gmd:accessConstraints>
                    <gmd:useConstraints>
                        <gmd:MD_RestrictionCode
                            codeList="./resources/codeList.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
                    </gmd:useConstraints>
                    <gmd:otherConstraints>
                        <gco:CharacterString>Acceso público y gratuito. Será necesario nombrar la fuente de procedencia de la información de la siguiente manera: "Fuente: Ministerio de Agricultura, Alimentación y Medio Ambiente"</gco:CharacterString>
                    </gmd:otherConstraints>
                </gmd:MD_LegalConstraints>
            </gmd:resourceConstraints>
            <gmd:spatialRepresentationType>
                <gmd:MD_SpatialRepresentationTypeCode
                    codeList="./resources/codeList.xml#MD_SpatialRepresentationTypeCode" codeListValue="vector">vector</gmd:MD_SpatialRepresentationTypeCode>
            </gmd:spatialRepresentationType>
            <gmd:spatialResolution>
                <gmd:MD_Resolution>
                    <gmd:equivalentScale>
                        <gmd:MD_RepresentativeFraction>
                            <gmd:denominator>
                                <gco:Integer>50000</gco:Integer>
                            </gmd:denominator>
                        </gmd:MD_RepresentativeFraction>
                    </gmd:equivalentScale>
                </gmd:MD_Resolution>
            </gmd:spatialResolution>
            <gmd:language>
                <gmd:LanguageCode
                    codeList="./resources/codeList.xml#LanguageCode" codeListValue="spa">spa</gmd:LanguageCode>
            </gmd:language>
            <gmd:characterSet>
                <gmd:MD_CharacterSetCode
                    codeList="./resources/codeList.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
            </gmd:characterSet>
            <gmd:topicCategory>
                <gmd:MD_TopicCategoryCode>biota</gmd:MD_TopicCategoryCode>
            </gmd:topicCategory>
            <gmd:topicCategory>
                <gmd:MD_TopicCategoryCode>environment</gmd:MD_TopicCategoryCode>
            </gmd:topicCategory>
            <gmd:topicCategory>
                <gmd:MD_TopicCategoryCode>oceans</gmd:MD_TopicCategoryCode>
            </gmd:topicCategory>
            <gmd:extent>
                <gmd:EX_Extent>
                    <gmd:description>
                        <gco:CharacterString>Peninsula y Baleares</gco:CharacterString>
                    </gmd:description>
                    <gmd:geographicElement>
                        <gmd:EX_GeographicBoundingBox>
                            <gmd:westBoundLongitude>
                                <gco:Decimal>-15.217665427411748880</gco:Decimal>
                            </gmd:westBoundLongitude>
                            <gmd:eastBoundLongitude>
                                <gco:Decimal>4.9098640279897196592</gco:Decimal>
                            </gmd:eastBoundLongitude>
                            <gmd:southBoundLatitude>
                                <gco:Decimal>34.297985099614976434</gco:Decimal>
                            </gmd:southBoundLatitude>
                            <gmd:northBoundLatitude>
                                <gco:Decimal>45.041296641726376038</gco:Decimal>
                            </gmd:northBoundLatitude>
                        </gmd:EX_GeographicBoundingBox>
                    </gmd:geographicElement>
                    <gmd:temporalElement gco:nilReason="inapplicable"/>
                    <gmd:verticalElement gco:nilReason="inapplicable"/>
                </gmd:EX_Extent>
            </gmd:extent>
            <gmd:extent>
                <gmd:EX_Extent>
                    <gmd:description>
                        <gco:CharacterString>Canarias</gco:CharacterString>
                    </gmd:description>
                    <gmd:geographicElement>
                        <gmd:EX_GeographicBoundingBox>
                            <gmd:westBoundLongitude>
                                <gco:Decimal>-19.669283552719853958</gco:Decimal>
                            </gmd:westBoundLongitude>
                            <gmd:eastBoundLongitude>
                                <gco:Decimal>-9.5829277145925786385</gco:Decimal>
                            </gmd:eastBoundLongitude>
                            <gmd:southBoundLatitude>
                                <gco:Decimal>26.553835259350314857</gco:Decimal>
                            </gmd:southBoundLatitude>
                            <gmd:northBoundLatitude>
                                <gco:Decimal>32.549871679250863110</gco:Decimal>
                            </gmd:northBoundLatitude>
                        </gmd:EX_GeographicBoundingBox>
                    </gmd:geographicElement>
                    <gmd:temporalElement gco:nilReason="inapplicable"/>
                    <gmd:verticalElement gco:nilReason="inapplicable"/>
                </gmd:EX_Extent>
            </gmd:extent>
        </gmd:MD_DataIdentification>
    </gmd:identificationInfo>
    <gmd:contentInfo>
        <gmd:MD_CoverageDescription>
            <gmd:attributeDescription>
                <gco:RecordType>-</gco:RecordType>
            </gmd:attributeDescription>
            <gmd:contentType>
                <gmd:MD_CoverageContentTypeCode
                    codeList="./resources/codeList.xml#MD_CoverageContentTypeCode" codeListValue="thematicClassification">thematicClassification</gmd:MD_CoverageContentTypeCode>
            </gmd:contentType>
        </gmd:MD_CoverageDescription>
    </gmd:contentInfo>
    <gmd:distributionInfo>
        <gmd:MD_Distribution>
            <gmd:distributionFormat>
                <gmd:MD_Format>
                    <gmd:name>
                        <gco:CharacterString>SHP</gco:CharacterString>
                    </gmd:name>
                    <gmd:version>
                        <gco:CharacterString>-</gco:CharacterString>
                    </gmd:version>
                </gmd:MD_Format>
            </gmd:distributionFormat>
            <gmd:distributor>
                <gmd:MD_Distributor>
                    <gmd:distributorContact>
                        <gmd:CI_ResponsibleParty>
                            <gmd:individualName gco:nilReason="missing"/>
                            <gmd:organisationName>
                                <gco:CharacterString>Ministerio de Agricultura, Alimentación y Medio Ambiente</gco:CharacterString>
                            </gmd:organisationName>
                            <gmd:positionName>
                                <gco:CharacterString>Jefe de Area</gco:CharacterString>
                            </gmd:positionName>
                            <gmd:contactInfo>
                                <gmd:CI_Contact>
                                    <gmd:phone>
                                    <gmd:CI_Telephone>
                                    <gmd:voice>
                                    <gco:CharacterString>+34917493965</gco:CharacterString>
                                    </gmd:voice>
                                    </gmd:CI_Telephone>
                                    </gmd:phone>
                                    <gmd:address>
                                    <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                    <gco:CharacterString>Plaza San Juan de la Cruz, s/n</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:postalCode>
                                    <gco:CharacterString>28003</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:country>
                                    <gco:CharacterString>España</gco:CharacterString>
                                    </gmd:country>
                                    </gmd:CI_Address>
                                    </gmd:address>
                                    <gmd:onlineResource>
                                    <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                    <gmd:URL>http://www.seo.org/cartografia-iba/</gmd:URL>
                                    </gmd:linkage>
                                    </gmd:CI_OnlineResource>
                                    </gmd:onlineResource>
                                    <gmd:hoursOfService>
                                    <gco:CharacterString>09.00-15.00</gco:CharacterString>
                                    </gmd:hoursOfService>
                                </gmd:CI_Contact>
                            </gmd:contactInfo>
                            <gmd:role>
                                <gmd:CI_RoleCode
                                    codeList="./resources/codeList.xml#CI_RoleCode" codeListValue="resourceProvider">resourceProvider</gmd:CI_RoleCode>
                            </gmd:role>
                        </gmd:CI_ResponsibleParty>
                    </gmd:distributorContact>
                    <gmd:distributorFormat>
                        <gmd:MD_Format>
                            <gmd:name>
                                <gco:CharacterString>SHP</gco:CharacterString>
                            </gmd:name>
                            <gmd:version>
                                <gco:CharacterString>-</gco:CharacterString>
                            </gmd:version>
                        </gmd:MD_Format>
                    </gmd:distributorFormat>
                </gmd:MD_Distributor>
            </gmd:distributor>
            <gmd:transferOptions>
                <gmd:MD_DigitalTransferOptions>
                    <gmd:onLine>
                        <gmd:CI_OnlineResource>
                            <gmd:linkage>
                                <gmd:URL>http://www.seo.org/cartografia-iba/</gmd:URL>
                            </gmd:linkage>
                        </gmd:CI_OnlineResource>
                    </gmd:onLine>
                </gmd:MD_DigitalTransferOptions>
            </gmd:transferOptions>
        </gmd:MD_Distribution>
    </gmd:distributionInfo>
    <gmd:dataQualityInfo>
        <gmd:DQ_DataQuality>
            <gmd:scope>
                <gmd:DQ_Scope>
                    <gmd:level>
                        <gmd:MD_ScopeCode
                            codeList="./resources/codeList.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
                    </gmd:level>
                    <gmd:levelDescription gco:nilReason="inapplicable"/>
                </gmd:DQ_Scope>
            </gmd:scope>
            <gmd:report>
                <gmd:DQ_DomainConsistency>
                    <gmd:result>
                        <gmd:DQ_ConformanceResult>
                            <gmd:specification>
                                <gmd:CI_Citation>
                                    <gmd:title>
                                    <gco:CharacterString>Reglamento (UE) n o 1089/2010 de la Comisión de 23 de noviembre de 2010 por el que se aplica la Directiva 2007/2/CE del Parlamento Europeo y del Consejo en lo que se refiere a la interoperabilidad de los conjuntos y los servicios de datos espaciales</gco:CharacterString>
                                    </gmd:title>
                                    <gmd:date>
                                    <gmd:CI_Date>
                                    <gmd:date>
                                    <gco:Date>2010-12-08</gco:Date>
                                    </gmd:date>
                                    <gmd:dateType>
                                    <gmd:CI_DateTypeCode
                                    codeList="./resources/codeList.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                    </gmd:dateType>
                                    </gmd:CI_Date>
                                    </gmd:date>
                                </gmd:CI_Citation>
                            </gmd:specification>
                            <gmd:explanation>
                                <gco:CharacterString>No conforme con el reglamento (UE) n o 1089/2010 de la Comisión de 23 de noviembre de 2010 por el que se aplica la Directiva 2007/2/CE del Parlamento Europeo y del Consejo en lo que se refiere a la interoperabilidad de los conjuntos y los servicios de datos espaciales</gco:CharacterString>
                            </gmd:explanation>
                            <gmd:pass>
                                <gco:Boolean>false</gco:Boolean>
                            </gmd:pass>
                        </gmd:DQ_ConformanceResult>
                    </gmd:result>
                </gmd:DQ_DomainConsistency>
            </gmd:report>
            <gmd:lineage>
                <gmd:LI_Lineage>
                    <gmd:statement>
                        <gco:CharacterString>La información de las IBAS proceden de la SEO BirdLife.</gco:CharacterString>
                    </gmd:statement>
                    <gmd:processStep gco:nilReason="inapplicable"/>
                    <gmd:source gco:nilReason="inapplicable"/>
                </gmd:LI_Lineage>
            </gmd:lineage>
        </gmd:DQ_DataQuality>
    </gmd:dataQualityInfo>
    <gmd:metadataConstraints>
        <gmd:MD_LegalConstraints>
            <gmd:useLimitation>
                <gco:CharacterString>No se aplican</gco:CharacterString>
            </gmd:useLimitation>
            <gmd:accessConstraints>
                <gmd:MD_RestrictionCode
                    codeList="./resources/codeList.xml#MD_RestrictionCode" codeListValue="intellectualPropertyRights">intellectualPropertyRights</gmd:MD_RestrictionCode>
            </gmd:accessConstraints>
            <gmd:useConstraints>
                <gmd:MD_RestrictionCode
                    codeList="./resources/codeList.xml#MD_RestrictionCode" codeListValue="intellectualPropertyRights">intellectualPropertyRights</gmd:MD_RestrictionCode>
            </gmd:useConstraints>
            <gmd:otherConstraints gco:nilReason="inapplicable"/>
        </gmd:MD_LegalConstraints>
    </gmd:metadataConstraints>
    <gmd:metadataMaintenance>
        <gmd:MD_MaintenanceInformation>
            <gmd:maintenanceAndUpdateFrequency>
                <gmd:MD_MaintenanceFrequencyCode
                    codeList="./resources/codeList.xml#MD_MaintenanceFrequencyCode" codeListValue="asNeeded">asNeeded</gmd:MD_MaintenanceFrequencyCode>
            </gmd:maintenanceAndUpdateFrequency>
            <gmd:contact>
                <gmd:CI_ResponsibleParty>
                    <gmd:individualName gco:nilReason="missing"/>
                    <gmd:organisationName>
                        <gco:CharacterString>Ministerio de Agricultura, Alimentación y Medio Ambiente</gco:CharacterString>
                    </gmd:organisationName>
                    <gmd:positionName>
                        <gco:CharacterString>Jefe de Area</gco:CharacterString>
                    </gmd:positionName>
                    <gmd:contactInfo>
                        <gmd:CI_Contact>
                            <gmd:phone>
                                <gmd:CI_Telephone>
                                    <gmd:voice>
                                    <gco:CharacterString>+34915976155</gco:CharacterString>
                                    </gmd:voice>
                                </gmd:CI_Telephone>
                            </gmd:phone>
                            <gmd:address>
                                <gmd:CI_Address>
                                    <gmd:deliveryPoint>
                                    <gco:CharacterString>Plaza San Juan de la Cruz, s/n</gco:CharacterString>
                                    </gmd:deliveryPoint>
                                    <gmd:city>
                                    <gco:CharacterString>Madrid</gco:CharacterString>
                                    </gmd:city>
                                    <gmd:postalCode>
                                    <gco:CharacterString>28071</gco:CharacterString>
                                    </gmd:postalCode>
                                    <gmd:country>
                                    <gco:CharacterString>España</gco:CharacterString>
                                    </gmd:country>
                                </gmd:CI_Address>
                            </gmd:address>
                            <gmd:onlineResource>
                                <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                    <gmd:URL>http:\\www.magrama.es</gmd:URL>
                                    </gmd:linkage>
                                </gmd:CI_OnlineResource>
                            </gmd:onlineResource>
                            <gmd:hoursOfService>
                                <gco:CharacterString>09.00-15.00</gco:CharacterString>
                            </gmd:hoursOfService>
                        </gmd:CI_Contact>
                    </gmd:contactInfo>
                    <gmd:role>
                        <gmd:CI_RoleCode
                            codeList="./resources/codeList.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
                    </gmd:role>
                </gmd:CI_ResponsibleParty>
            </gmd:contact>
        </gmd:MD_MaintenanceInformation>
    </gmd:metadataMaintenance>
</gmd:MD_Metadata>
